{
  "installations": [
    {
      "path": "c:\\Program Files (x86)\\Steam\\steamapps\\common\\Satisfactory",
      "version": 460533,
      "type": "WindowsClient",
      "location": "Local",
      "branch": "Stable",
      "launcher": "Steam",
      "launchPath": "cmd /C start  steam://rungameid/526870",
      "name": "Satisfactory Stable (Steam)",
      "profile": "Modded 1.0",
      "log": "FactoryGame_be28b253_Local_Stable_WindowsClient.log"
    },
    {
      "path": "c:\\Program Files\\Epic Games\\SatisfactoryExperimental",
      "version": 458806,
      "type": "WindowsClient",
      "location": "Local",
      "branch": "Experimental",
      "launcher": "Epic Games",
      "launchPath": "cmd /C start  com.epicgames.launcher://apps/CrabTest?action=launch&silent=true ",
      "name": "Satisfactory Experimental (Epic Games)",
      "profile": "vanilla",
      "log": "FactoryGame_e059f171_Local_Experimental_WindowsClient.log"
    }
  ],
  "selectedInstallation": {
    "path": "c:\\Program Files (x86)\\Steam\\steamapps\\common\\Satisfactory",
    "version": 460533,
    "type": "WindowsClient",
    "location": "Local",
    "branch": "Stable",
    "launcher": "Steam",
    "launchPath": "cmd /C start  steam://rungameid/526870",
    "name": "Satisfactory Stable (Steam)",
    "profile": "Modded 1.0",
    "log": "FactoryGame_be28b253_Local_Stable_WindowsClient.log"
  },
  "profiles": [
    {
      "mods": null,
      "name": "Exp 1.1 Modded",
      "required_targets": [
        "Windows"
      ]
    },
    {
      "mods": {
        "AllPolesHaveLights": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "BigSharedPersonalStorage": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "BigStatues": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "BoxToContainer": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "ConstructionPreferences": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "ContainerScreen": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "CustomizableHUD": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "Decoration": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "FicsItCam": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "FicsItNetworks": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "FireSmokeWater": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "FlashlightSettings": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "GameTime": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "GlassFluidTank": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "GridRuler": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "HyperTunnels": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "KBlueprintDesignPlus": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "Letters": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "LinearMotion": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "MiniChainsaw": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "MoreBeams": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "MoreDecorations": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "MoreSwatchSlots": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "NoFallingGifts": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "NoZFighting": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "OneClickBuilding": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "PerfectCircles": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "RSS": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "RoutingNonRoutable": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "SS_Mod": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "SkyUI": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "SmallTrainStation": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "StorageTeleporter": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "TrainTable": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "UpsideDownFoundations": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "UtilityMod": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "Velocimeter": {
          "version": ">=0.0.0",
          "enabled": true
        }
      },
      "name": "Experimental",
      "required_targets": [
        "Windows"
      ]
    },
    {
      "mods": {
        "AutoLink": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "DirectToSplitter": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "FlexSplines": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "UtilityMod": {
          "version": ">=0.0.0",
          "enabled": true
        }
      },
      "name": "Just DTR",
      "required_targets": [
        "Windows"
      ]
    },
    {
      "mods": {
        "UtilityMod": {
          "version": ">=0.0.0",
          "enabled": true
        }
      },
      "name": "Just PAK",
      "required_targets": [
        "Windows"
      ]
    },
    {
      "mods": {
        "DigbyTool": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "ShowSplinePath": {
          "version": ">=0.0.0",
          "enabled": false
        },
        "UtilityMod": {
          "version": ">=0.0.0",
          "enabled": true
        }
      },
      "name": "Just SirDigby and Vehicle Path Viewer",
      "required_targets": [
        "Windows"
      ]
    },
    {
      "mods": {
        "AB_CableMod": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "AdvancedLogistics": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "AllPolesHaveLights": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "AlphabeticallySortedStations": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "Architecture": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "Architecture02": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "Architecture03": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "Architecture04": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "AutoLink": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "BetterGrass": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "BigSharedPersonalStorage": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "BigStatues": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "BoxToContainer": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "CatwalkLadders": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "ConstructionPreferences": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "ContainerScreen": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "CopySampledSign": {
          "version": ">=0.0.0",
          "enabled": false
        },
        "CurveBuilder": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "CustomizableHUD": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "DI_MoreGlassAndWalls": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "Decoration": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "DigbyTool": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "DigitalStorage": {
          "version": ">=0.0.0",
          "enabled": false
        },
        "DroneChargers": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "DynamicTrainRoutes": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "Factory_Prop_Mod": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "FicsItCam": {
          "version": ">=0.0.0",
          "enabled": false
        },
        "FicsItNetworks": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "FireSmokeWater": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "FirstPersonVehicles": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "FlashlightSettings": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "FlexSplines": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "FoundationsUnderRailways": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "GameTime": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "GatewaysExtension": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "GlassFluidTank": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "GridRuler": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "HyperTunnels": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "HypertubeDirectionProtocol": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "InfiniteNudge": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "InfiniteZoop": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "KBlueprintDesignPlus": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "Letters": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "LinearMotion": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "ModernRailingExtension": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "ModularStations": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "MoreBeams": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "MoreDecorations": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "MoreSignSpots": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "MoreSwatchSlots": {
          "version": ">=0.0.0",
          "enabled": false
        },
        "NextStop": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "NoDirtMask": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "NoZFighting": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "OneClickBuilding": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "PerfectCircles": {
          "version": ">=0.0.0",
          "enabled": false
        },
        "PrioMerger": {
          "version": ">=0.0.0",
          "enabled": false
        },
        "RemoveEmptyDimensionalStocks": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "SS_Mod": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "ShowSplinePath": {
          "version": ">=0.0.0",
          "enabled": false
        },
        "SimpleZoopMachines": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "SkyUI": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "SmallTrainStation": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "SmartFoundations": {
          "version": ">=0.0.0",
          "enabled": false
        },
        "ThisSignUp": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "TrainInteriors": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "TrainSpeedLimits": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "TrainTable": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "UniversalSwatchSlots": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "UpsideDownFoundations": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "UtilityMod": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "Velocimeter": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "Wagons": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "WallConveyorSupports": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "WallPipeSupports": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "tubesMK2": {
          "version": ">=0.0.0",
          "enabled": true
        }
      },
      "name": "Modded 1.0",
      "required_targets": [
        "Windows"
      ]
    },
    {
      "mods": {
        "SML": {
          "version": ">=0.0.0",
          "enabled": true
        }
      },
      "name": "development",
      "required_targets": null
    },
    {
      "mods": {
        "AB_CableMod": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "AdvancedLogistics": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "AllPolesHaveLights": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "BetterGrass": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "BigSharedPersonalStorage": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "BigStatues": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "BoxToContainer": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "ConstructionPreferences": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "ContainerScreen": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "ContentInspector": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "ContentLib": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "CustomizableHUD": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "Decoration": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "DigitalStorage": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "FIFOContainers": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "FactoryStatistics": {
          "version": ">=0.0.0",
          "enabled": false
        },
        "FactoryStatisticsNew": {
          "version": ">=0.0.0",
          "enabled": false
        },
        "FicsItCam": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "FicsItNetworks": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "FireSmokeWater": {
          "version": ">=0.0.0",
          "enabled": false
        },
        "FlashlightSettings": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "GameTime": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "GardenerTools": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "GlassFluidTank": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "GlassFoundationFix": {
          "version": ">=0.0.0",
          "enabled": false
        },
        "GridRuler": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "HyperTunnels": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "InfiniteNudge": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "InfiniteZoop": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "KBlueprintDesignPlus": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "KeybindableHotbar": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "Letters": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "LinearMotion": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "Loaders": {
          "version": ">=0.0.0",
          "enabled": false
        },
        "MiniChainsaw": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "MoreBeams": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "MoreDecorations": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "MoreSignSpots": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "MoreSwatchSlots": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "NoFallingGifts": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "NoZFighting": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "OneClickBuilding": {
          "version": ">=0.0.0",
          "enabled": false
        },
        "PerfectCircles": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "PrioMerger": {
          "version": ">=1.0.6",
          "enabled": true
        },
        "RSS": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "Rearchitect": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "RefinedPower": {
          "version": ">=0.0.0",
          "enabled": false
        },
        "RoutingNonRoutable": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "SS_Mod": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "ShowMachineInfo": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "SkyUI": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "SmallTrainStation": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "StorageTeleporter": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "TrainTable": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "UtilityMod": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "Velocimeter": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "WallConveyorSupports": {
          "version": ">=0.0.0",
          "enabled": false
        },
        "YouMod": {
          "version": ">=0.0.0",
          "enabled": true
        }
      },
      "name": "modded",
      "required_targets": [
        "Windows"
      ]
    },
    {
      "mods": {
        "FirstPersonVehicles": {
          "version": ">=0.0.0",
          "enabled": true
        }
      },
      "name": "vanilla",
      "required_targets": [
        "Windows"
      ]
    }
  ],
  "selectedProfile": "Modded 1.0",
  "installedMods": {
    "AB_CableMod": "1.1.4",
    "AdvancedLogistics": "0.3.12",
    "AllPolesHaveLights": "1.0.12",
    "AlphabeticallySortedStations": "1.0.1",
    "Architecture": "2.1.2",
    "Architecture02": "2.0.2",
    "Architecture03": "2.0.2",
    "Architecture04": "1.2.0",
    "AutoLink": "0.10.1",
    "BetterGrass": "2.1.0",
    "BigSharedPersonalStorage": "2.0.6",
    "BigStatues": "2.0.7",
    "BoxToContainer": "1.0.10",
    "CatwalkLadders": "1.1.0",
    "ConstructionPreferences": "1.6.8",
    "ContainerScreen": "1.0.36",
    "ContentLib": "1.8.0",
    "CurveBuilder": "1.1.2",
    "CustomizableHUD": "1.0.12",
    "DI_Common": "3.10.2",
    "DI_MoreGlassAndWalls": "3.10.7",
    "Decoration": "3.0.11",
    "DigbyTool": "2.3.1",
    "DroneChargers": "1.1.1",
    "DynamicTrainRoutes": "1.2.2",
    "Factory_Prop_Mod": "2.5.5",
    "FicsItNetworks": "1.2.0",
    "FireSmokeWater": "1.0.6",
    "FirstPersonVehicles": "1.6.1",
    "FlashlightSettings": "1.1.4",
    "FlexSplines": "1.0.29",
    "FoundationsUnderRailways": "1.0.8",
    "GameTime": "1.0.17",
    "GatewaysExtension": "2.5.0",
    "GlassFluidTank": "1.0.8",
    "GridRuler": "2.0.9",
    "HyperTunnels": "1.0.10",
    "HypertubeDirectionProtocol": "1.1.2",
    "InfiniteNudge": "2.5.0",
    "InfiniteZoop": "1.9.5",
    "JeanMichelCommonlib": "2.0.0",
    "KBlueprintDesignPlus": "3.0.0",
    "Letters": "2.0.12",
    "LinearMotion": "2.0.35",
    "MarcioCommonLibs": "1.3.9",
    "ModUpdateNotifier": "2.4.1",
    "ModernRailingExtension": "1.2.2",
    "ModularStations": "1.2.5",
    "MoreBeams": "1.0.20",
    "MoreDecorations": "1.0.14",
    "MoreMilestones_2": "2.0.6",
    "MoreSignSpots": "1.1.1",
    "NextStop": "1.1.4",
    "NoDirtMask": "1.0.6",
    "NoZFighting": "1.6.0",
    "OneClickBuilding": "1.0.14",
    "RemoveEmptyDimensionalStocks": "1.0.1",
    "SML": "3.11.3",
    "SS_Mod": "1.1.44",
    "SimpleZoopMachines": "1.0.14",
    "SkyUI": "1.0.15",
    "SmallTrainStation": "1.0.20",
    "ThisSignUp": "1.0.2",
    "TrainInteriors": "0.7.3",
    "TrainSpeedLimits": "1.0.0",
    "TrainTable": "1.0.4",
    "UniversalSwatchSlots": "1.2.0",
    "UpsideDownFoundations": "1.0.19",
    "UtilityMod": "0.8.4",
    "Velocimeter": "2.0.6",
    "Wagons": "1.0.8",
    "WallConveyorSupports": "1.3.3",
    "WallPipeSupports": "2.3.3",
    "tubesMK2": "1.0.2"
  },
  "smlVersion": "3.11.3",
  "smmVersion": "3.0.3",
  "modsEnabled": false
}
